<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/menu_daytime"
        android:title="@string/day_time"/>
    <item
        android:id="@+id/menu_night_time"
        android:title="@string/night_time"/>
</menu>